require 'rails_helper'

RSpec.describe "commissioners/show", type: :view do
  before(:each) do
    @commissioner = assign(:commissioner, Commissioner.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
